/* $Id$ */

/*layout
  NO STYLING HERE!!*/
#global-wrapper {
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
#header-wrapper {
	width: inherit;
	height: 77px;
	/*background-color: red;*/
}
#content-wrapper {
	width: inherit;
}
#footer-wrapper {
	width: inherit;
	margin-top: 50px;
	margin-bottom: 50px;
}
#login-wrapper {
	width: 440px;
	margin: 0 auto;
	text-align: left;
}
#header-wrapper div.hdr-l {
	float: left;
	width: 507px;
}
#header-wrapper div.hdr-r {
	float: right;
	width: 393px;
}
#header-nav {
	width: inherit;
	height: 35px;
	margin-bottom: 5px;
}
#header-nav div.nav-r {
	float: left;
	display: inline;
	width: 392px;
	~width: 392px;
	height: 35px;
	height: inherit;
}
#header-nav div.nav-l {
	float: left;
	display: inline;
	width: 500px;
	~width: 500px;
	height: 35px;
	height: inherit;
}

/*inner content blocks*/
#box-entry {
	float: left;
	clear: both;
	width: inherit;
	margin: 15px 0;
}
#linker {
	width: inherit;
	margin-top: 30px;
}